当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 7 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 在hardy8.04上安装vbox+深度XP成功
帖子发表于 : 2008-03-16 15:17 

注册: 2008-02-23 10:37
帖子: 53
送出感谢: 0 次
接收感谢: 0 次
如题,安装过程很简单,都是图形化的过程,先在新立得里面安vbox,再按装xp,感觉很稳定啊,暂时没有出现什么问题,只是xp没有声音,网银不知道怎么弄


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-03-16 17:48 
头像

注册: 2007-12-08 23:33
帖子: 4088
地址: SCUT-guangzhou
送出感谢: 0 次
接收感谢: 0 次
贴上配置来看看


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-03-16 18:11 
头像

注册: 2008-02-02 12:30
帖子: 77
送出感谢: 0 次
接收感谢: 0 次
呵呵...很简单,和7.10一样的方法 :em04


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-03-16 19:09 
头像

注册: 2007-04-25 10:07
帖子: 188
地址: 上海
送出感谢: 0 次
接收感谢: 0 次
我装了,然后被迫换了个内核,于是乎无线网络就找不到了,显卡也要重新配置,而且找不到nvidia的模块,于是放弃了,回到原来的内核。

大家有遇到这个情况么?

我上次也是,装了以后一堆问题,于是这次升级前我整个linux做了个备份。


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-03-16 19:41 
头像

注册: 2006-03-25 10:36
帖子: 1233
送出感谢: 0 次
接收感谢: 0 次
等稳定版出来再用virtualbox 比较妥当。


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2008-03-17 2:51 
头像

注册: 2007-08-30 5:39
帖子: 1670
送出感谢: 0 次
接收感谢: 0 次
新立得里的VBOX好像是旧版本。1.5.4,现在的1.5.6不知道能不能用?


_________________
深度,值得深入!
http://bbs.deepin.org/?u=348684

最新的综艺魔法相册
http://www.77studio.net/?fromuid=344


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2008-03-20 15:41 
头像

注册: 2007-11-08 21:23
帖子: 1289
地址: 中国
送出感谢: 0 次
接收感谢: 0 次
很简单的,你还可以试着把虚拟机的内存降低到48M,也可以运行的,但是不要指望虚拟机有多快。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 7 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译